Grand Master Rains:
These days, Captain Bezique in the village of Gludin is in charge of the Test of the Rogue. If you pass his test, he will give you a letter of recommendation. Bring that to me and I will permit you to become a Rogue. Where is Bezique? Head west of our village until you come to the village of Gludin. In the east entrance of the village, he will be on duty. Of course, using a Gatekeeper is the fastest way there.
Return